Bug 976298 - [Doc Bug Fix] Wrong description of enable/disable the ejb2 cmp subsystem
[Doc Bug Fix] Wrong description of enable/disable the ejb2 cmp subsystem
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.4.0
Assigned To: David Michael
Russell Dickenson
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 06:11 EDT by wfink
Modified: 2015-04-17 01:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 23-05-2013 10:40:22
Last Closed: 2015-04-17 01:10:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wfink 2013-06-20 06:11:17 EDT
Title: Enable EJB 2.x Container-Managed Persistence

To enable the cmp subsystem the related configuration is needed

    <profile>
      ...
        <subsystem xmlns="urn:jboss:domain:cmp:1.1"/>

In domain mode the extension can only removed if there is no profile which contains the cmp subsystem.
Also in domain mode the extension exists by default but only the *-full* profiles contains the subsystem.

Same issue in EAP6.0 16.9.3 chapter
Comment 4 Jan Martiska 2015-01-13 06:28:09 EST
Verified in 6.4.0-6

Note You need to log in before you can comment on or make changes to this bug.